@charset "UTF-8";
/* CSS Document */

#header {
	height: 210px;
	background-image: none;
	background-repeat: no-repeat;
}
body {
	background-image: url(../images/igniterskin1_r1_c2.png);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
}
#headerigniterlogo {
	height: 179px;
	width: 240px;
	background-image: url(../images/igniter%20black%20and%20red%20no%20text%20resized.png);
	float: left;
}
#headerbusinessname {
	background-color: #936;
	height: 39px;
	width: 356px;
	float: left;
	margin-left: 30px;
	margin-top: 60px;
	background-image: url(../images/businessname.png);
}
#headermyname {
	height: 47px;
	width: 324px;
	float: right;
	margin-top: 40px;
	margin-right: 40px;
	background-image: url(../images/myname.png);
}
#headernav {
	
	height: 30px;
	width: 900px;
	float: left;
	margin-top: 20px;
	margin-right: auto;
	margin-left: 30px;
}
#container {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 900px;
	margin-right: 30px;
	margin-left: 30px;
	height: 500px;
	background-color: #FFF;
	margin-top: 40px;
	border: 1px outset #999;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	padding-top: 20px;
}

#footerlogo {
	height: 28px;
	width: 28px;
	padding: 1px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#footer {
	background-image: url(../images/footerbackground.png);
	height: 90px;
	width: 100%;
	background-repeat: repeat-x;
	position: fixed;
	bottom: 0px;
	z-index: 9999;
}
#footercontact {
	height: auto;
	width: auto;
	float: right;
	margin-top: 2px;
	margin-right: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
#headernav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#headernav ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCC;
	display: block;
	float: left;
	width: auto;
	text-transform: capitalize;
	
	margin-top: 7px;
	margin-left: 100px;
}
#socialmedia {
	margin-top: 30px;
	float: left;
	margin-left: 300px;
}
#headernav ul li a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	
}
#headernav ul li a:hover {
	color: #F00;
}

#footercontainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#content h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #666;
	margin-left: 20px;
}
#content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 0px;
	margin-top: 5px;
	margin-left: 50px;
}
#content #columnone {
	float: left;
	height: 400px;
	width: 260px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin: 5px;
	padding: 5px;
}
#content #columntwo {
	
	padding: 10px;
	float: left;
	height: 400px;
	width: 260px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin: 5px;
}
#content #columnthree {
	
	padding: 10px;
	float: left;
	height: 400px;
	width: 260px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin: 5px;
}
#indexintro {
	
	float: left;
	height:120px;
	width: 850px;
	
	margin-left: 20px;
}
#content #indexintro h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
